/* url配置 */
const PLATFROM_CONFIG = {
  baseNewUrl: "", //登录前的http请求地址
  baseUrl: 'http://10.81.40.201:8095/', // 4A-http请求地址
  appKeyString: '9inu7zpllz1folzsljm498dcpi0lsog1', //appSecret
  appId: 'q7kdjmmaf0kerwpf', //appid
  baseURLCA: 'http://10.81.40.201:16300', // 登录后的http请求地址-测试
  baggageMessageURL: '/openApi/query',
}
const baseNewUrl = window.location.hostname
switch (baseNewUrl) {
  case "10.81.160.49":
    PLATFROM_CONFIG.baseNewUrl = "http://10.81.160.49:8095/"
    break;
  case "172.29.13.5":
    PLATFROM_CONFIG.baseNewUrl = "http://172.29.13.5:8095/"
    break;
  case "10.83.36.15":
    PLATFROM_CONFIG.baseNewUrl = "http://10.83.36.15:8095/"
    break;
  case "10.81.40.201":
  case "10.81.40.202":
  case "172.23.61.29":
    PLATFROM_CONFIG.baseNewUrl = "http://10.81.40.201:8095/"
    break;
  case "120.26.64.82":
  case "localhost":
    PLATFROM_CONFIG.baseNewUrl = "http://120.26.64.82:8083/"
    break;
  default:
    PLATFROM_CONFIG.baseNewUrl = "http://172.23.61.1:8095/"
}